# Préface

Stimulés par l'énorme intérêt que notre cours d'anglais, «English by the Nature
Method», a suscité dans toute une série de pays de l'Europe Occidentale, aussi
bien parmi les linguistes que dans le grand public, et dont la manifestation la
plus remarquable peut-être est l'inscription depuis 1945 d'un demi-million
d'élèves, nous avons résolu d'appliquer à d'autres langues les principes de la
«Méthode Nature». «Le Français par la Méthode Nature» suit donc entièrement le
modèle anglais, tout en y apportant, cela va de soi, les changements de détail
exigés par la différence considérable des deux langues.

L'élaboration de cet ouvrage a demandé plusieurs années et a été dirigée et
contrôlée dans toutes ses phases par le créateur de la «Méthode Nature», M.
Arthur M. Jensen, sur qui repose ainsi l'entière responsabilité en ce qui
concerne l'application des principes de la «Méthode Nature» au texte
français. M. Arthur M. Jensen a eu pour collaborateurs un groupe de spécialiste
de la langue et de la culture françaises ainsi que de l'enseignement pratique
du français. Ces collaborateurs ont eu pour tâche très importante de rédiger le
texte même du cours et de le soumettre à une vérification particulièrement
nécessaire dans un cas où il s'agissait de créer de toutes pièces un véritable
«roman» inédit qui ne contienne que des mots appartenant à une liste idéale
établie préalablement et se pliant aux règles très strictes de la «Méthode
Nature» concernant l'introduction de mots nouveaux.

Nous tenons à remercier nos savants collaborateurs de tous pays pour
l'application et la vigilance inlassables avec lesquelles ils ont effectué
cette œuvre de vérification et de révision linguistique. Sans leur
participation, nous n'aurions pu nous sentir sûrs d'avoir créé  un cours qui
fût en même temps intéressant à lire et d'un style correct et qui conservât
néanmoins tous les avantages pédagogiques qu'offrait la «Méthode Nature» dans
le modèle anglais.

Nous tenons en outre à reconnaître l'effort qui, sous la direction de M. Arthur
M. Jensen, a été fourni par M. Oleg Koefoed (auteur de la majeure partie du
texte même) et M. et Mme Ejgil Grièse au cours de la rédaction proprement dite
des différentes parties du cours.

En ce qui concerne la transcription phonétique, M. Arthur M. Jensen a adopté le
système de signes établi par l'«Association Phonétique Internationale»,
s'appuyant en outre sur l'avis de phonéticiens français tels que M. Pierre
Fouché («Traité de Prononciation française») et M. Ph. Martinon («Comment on
prononce le français») et de dictionnaires tels que le «Harrap's Standard
French and English Dictionary» et le «Dictionnaire phonétique de la langue
française» de MM. Alfred Barbeau et Émile Rodhe.

Nous remercions les éminents linguistes qui se sont chargés de donner, dans une
préface à ce cours, une description et un appréciation de la «Méthode Nature»,
telle qu'elle est notamment réalisée dans «Le Français par la Méthode Nature».
Leur jugement aimable et objectif nous a été u précieux encouragement. Pour des
raisons d'ordre pratique, nous avons choisi de réunir ces préfaces dans un
fascicule séparé, encarté dans le premier fascicule du cours.

Il ne nous reste plus qu' à faire un court exposé des principes fondamentaux de
la «Méthode Nature», principes qui régissent également le présent cours de
français.


1) Le vocabulaire mis à la disposition des élèves correspond à peu près aux
3000 premiers mots de la liste de fréquences et d'étendues («frequency and
range») de Vander Beke. Il a été démontré que 90 à 95 mots sur 100 d'un texte
français de difficulté moyenne appartiennent justement à ces 3000 mots. Il en
résulte que notre cours amène l'élève qui le suit jusqu'au bout, à ce degré
précis de maturité linguistique qui lui permettra de lire et de comprendre par
ses propres moyens des textes français ordinaires.

2) Le texte du cours a été aménagé de façon à inclure graduellement tous les
mots du vocabulaire idéal dressé préalablement. La fréquence des mots nouveaux
introduits dans le texte est si basse, — 25 à 30 mots connus par mot nouveau,
— et le contexte est si clair que l'élève comprend d'emblée ces mots nouveaux
et les absorbe aisément et naturellement.

3) Nous avons évité tout apprentissage mécanique des mots, qu'il s'agisse de
traductions, de fixation prolongée d'images pourvues de texte, de répétitions
incessantes et fatigantes des mêmes phrases à peine variées ou de pur rabâchage
du même texte succinct. Au lieu de tout cela, notre élève rencontre tant de
fois les mêmes mots dans un texte suivi et très riche en variation, qu'ils
deviennent inconsciemment et aisément son patrimoine spirituel.

4) Les connaissances grammaticales nécessaires sont acquises immédiatement par
la lecture du texte même. Les formes grammaticales sont incorporées dans le
texte systématiquement et graduellement, ainsi que le vocabulaire proprement
dit, de sorte que l'élève en acquiert la maîtrise sans rabâchage. La fréquence
des nouveaux faits de grammaire introduits dans le texte est également très
basse, et la faible proportion de phénomènes nouveaux par rapport aux
phénomènes connus en permet l'assimilation facile.

5) En conséquence, notre texte est d'un bout à l'autre «immédiatement
compréhensible», c'est-à-dire que le sens des mots nouveaux et des formes
grammaticales ressort immédiatement du contexte. Cela permet à l'élève de
s'assimiler la langue étrangère directement, sans le truchement de sa langue
maternelle. Comme d'autre part, ainsi que nous l'avons dit, la fréquence des
mots nouveaux introduis dans le texte d'un chapitre donné est très basse,
l'élève saisit la valeur de ces mots immédiatement et imperceptiblement, de
même qu'il est dès le début mis en mesure de penser entièrement dans la langue
étrangère, dans les limites de ses nouvelles connaissances. Cela rend
l'acquisition de la nouvelle langue extrêmement rapide et presque automatique.

6) La «Méthode Nature» fait lire à l'élève des textes beaucoup plus longs que
ceux que l'on ose généralement présenter à des débutants. L'élève se
familiarise ainsi rapidement avec le grand nombre de locutions et expressions
idiomatiques dont se compose toute langue vivante. L'acquisition du langage
nouveau se fait ainsi dans la plupart des cas par propositions et non pas mot
par mot.

7) Il n'est laissé aucun doute quant à la prononciation des mots et des phrases
de la langue apprise. Chaque ligne du texte proprement dit est accompagnée
d'une ligne en transcription phonétique qui indique la prononciation correcte à
l'aide de l'alphabet phonétique, très simple à apprendre.

Qu'il nous soit permis de formuler l'espoir que «Le Français par la Méthode
Nature» trouvera auprès du public le même accueil bienveillant que son modèle
anglais, «English by the Nature Method». Aucun effort n'a été épargné pour
faire du «Français par la Méthode Nature» un digne pendant du cours anglais.

— *Les Éditeurs*
